@import '/css/reset.css';
@import '/css/mainmenu.css';
@import '/css/forms.css';


/*	
-------------------------------------------
	1. Telo a hlavni wrapper webu
-------------------------------------------
*/

body {
	font: 12px/12px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    -webkit-font-smoothing: antialiased;
	-webkit-text-size-adjust: 100%;
    background-color: #d8d8d8;
	background-image: url('/images/bg_body.gif');
	background-position: top left;
	background-repeat: repeat;
	margin: 0;
	padding: 0;
}

#wrapper {
	max-width: 1000px;
    width: 1000px;
	margin: 0 auto;
	position: relative;
}

#wrapper-inner {
	position: static;
    clear: both;
	padding: 10px;
	padding-bottom: 0px;
    margin-top: 10px;
    margin-bottom: 0px !important;
	background-image: url('/images/bg-50.png');
    border-radius: 4px 4px 4px 4px;
}

#wrapper-shadow {
    position: relative;
    margin: 0 auto;
    width: 1000px;
    display: block;
    height: 50px;
    background-image: url('/images/wrapper-shadow.png'); 
	background-position: center;
	background-repeat: no-repeat;
}

.clearfix {
    clear: both;
    margin-bottom: 0px !important;
}

.box {
	padding: 10px;
	margin-bottom: 10px;
	background-color: white;
    border-radius: 2px 2px 2px 2px;
}

.box2 {
	padding: 10px;
	margin-bottom: 10px;
	background-color: white;
    border-radius: 2px 2px 2px 2px;
}

.with_shadow {
    background-image: url('/images/box-bg.jpg'); 
	background-position: bottom left;
	background-repeat: no-repeat;

}

.box img {
	border: none;
}

#main {
	position: static;
	float: right;
	width: 700px;    
}

#main .box {
	width: 680px;
}


#sidebar {
	position: static;
    float: left;
	width: 270px;
}

#sidebar .box {
	width: 250px;
}

.box h1 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 18px;
	color: black;
	border-bottom: 2px solid #e2001a;
    font-weight: bold;
}

.box h1 a {
    font-size: 18px;
    text-decoration: none !important;
    color: #330000;  
}

.box h1.no-bottom-border {
    border-bottom: 0px !important;
}

.box h2 {
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 16px;
	color: black;
	border-bottom: 2px solid #e2001a;
    font-weight: bold;
}

.box h2 a {
	color: black;
    text-decoration: none;
    font-size: 15px;
}

.box h3 {
	margin: 0 0 4px 0;
    line-height: 24px;
	padding: 0;
	font-size: 14px;
	color: black;
    text-decoration: none;
}

.box h3 a {
	text-decoration: none !important;
    color: #555;
}

/*	
-------------------------------------------
	2. Typografie
-------------------------------------------
*/

a {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	outline: none;
	color: #de0000;
}

a:visited, a:link {

}

a:hover {
    color: #330000;
}

p {
	font-family: sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #505050;
	margin-bottom: 20px;
}

b {
	font-weight: bold;
}

h1 {
	font-family: sans-serif;
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
	color: #444444;
}

h2 {
	font-family: sans-serif;
	font-size: 20px;
	line-height: 28px;
	color: #444444;
}

h3 {
	font-family: sans-serif;
	font-size: 20px;
	font-weight: bold;
	line-height: 26px;
	color: #333333;
	margin-bottom: 20px;
}

h4  {
	font-family: sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 20px;
	color: #666666;
	margin-bottom: 10px;
}

h5  {
	font-family: sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color: #444444;
	margin-bottom: 10px;
	margin-top: -5px;
}

h6  {
	font-family: sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #888888;
	margin-bottom: 5px;
}

.cervena {
    color: #e2001a !important;    
}

/*	
-------------------------------------------
	2. Hlavicka
-------------------------------------------
*/

#header {
	margin-top: 6px;
    padding-top: 16px;
	display:block;
	width:100%;
	position:relative;
}

#logo {
	width:244px;
	height:30px;
	float:left;
	margin-left:20px;
	background: transparent url('/images/logo_aaavaluty.png') no-repeat scroll center left;    
}

#logo a {
	display:block;
	height:100%;
	width:100%;
}



/*	
-------------------------------------------
	3. Breadcrumb - drobeckova navigace
-------------------------------------------
*/

#breadcrumb { border-radius: 2px 2px 2px 2px; width: 100%; background: white; display: block; min-height: 26px; text-align:left; color:#ba0101; padding: 5px 0 0 0; margin: 0 0 15px 0; }
#breadcrumb h4 { display:inline; padding:0; margin:0; font-size:8px; font-weight:normal; }
#breadcrumb a { background:url(/images/breadcrumb-arrow.gif) no-repeat 0 5px; padding: 0 0 0 10px; margin: 0 5px 0 0  }
#breadcrumb a:hover { text-decoration:none; }
#breadcrumb a.first { background: none; }
#breadcrumb a.last { text-decoration:none; font-weight:bold; color: #000 }
#breadcrumb a.last:hover { text-decoration:underline; }
#breadcrumb span { text-decoration:underline; cursor: pointer; padding: 0 5px 0 0  } 
#breadcrumb span:hover { text-decoration:none } 

hr {
	border: none;
	border-top: 1px solid #dddddd;
	margin: 10px 0px;
}

.right {
	float: right !important;
}

.left {
	float: left !important;
}

.no-underline {
    text-decoration: none !important;
}

.transform-uppercase {
    text-transform: uppercase !important;    
}

.talign-center {
    text-align: center !important;    
}

.talign-left {
    text-align: left !important;    
}

.underline {
    text-decoration: underline;
}

.bold {
    font-weight: bold;
}

.cblack {
    color: black !important;
}

.justify {
    text-align: justify !important;    
}

.normal {
    font-weight: normal !important;
}

.mr_send {
    margin-right: 42px !important;
}
.mr6 {
    margin-right: 6px;
}

.mr4 {
    margin-right: 4px !important;
}

.ml80 {
    margin-left: 80px !important;
}

.mt10 {
    margin-top: 10px !important;    
}

.mt20 {
    margin-top: 20px !important;    
}

.mt26 {
    margin-top: 26px !important;    
}

.mb10 {
    margin-bottom: 10px !important;    
}

.mb20 {
    margin-bottom: 20px !important;    
}

.ml0 {
    margin-left: 0px !important;    
}
/*	
-------------------------------------------
	4. Obrazky
-------------------------------------------
*/
.img_news {
    width: 300px;
    border: 0px;
    height: 200px;
}

.img_main {
    display: block;
    width: 200px;
    height: 133px;
    border: 1px dotted gray !important;
    padding: 4px;
    background-color: #f7f7f7 !important;    
}
.img_normal {
    display: block;
    width: 150px;
    height: 100px;
    border: 1px dotted gray !important;
    padding: 4px;
    background-color: #f7f7f7 !important;    
}

/*	
-------------------------------------------
	5. Novinky na uvodni strance
-------------------------------------------
*/
.boxik_icon {
    display: block;
    position: absolute;
    top: -15px;
    height: 30px;
    width: 30px;
}

.oteviraci {
	background-image: url('/images/clock.png');
}

.location {
	background-image: url('/images/location.png');
}

.box-kraje {
    padding-top: 20px !important;
    padding-bottom: 0px !important;    
}

.box-novinky .content ul {
	padding-top: 0;
	margin-top: 10px;
	background-image: url('/images/grey-dot.png');
	background-repeat: repeat-x;
}

.box-novinky .content li {
	background-image: url('/images/grey-dot.png');
	background-repeat: repeat-x;
	background-position: 0 100%;
}

.box-novinky .item {
	background: white url('/images/grey-dot.png') bottom left repeat-x;
	padding: 10px 0 10px 0;
}

.box-novinky .image {
	float: left;
	padding-right: 15px
}

.box-novinky .item p {
	padding-left: 165px;
    margin-bottom: 0px !important;
    text-align: justify;
    padding-right: 5px;
    min-height: 82px;
}

.box-novinky .item p.informace {
	padding-left: 0px !important;
    margin-bottom: 0px !important;
    text-align: justify;
    padding-right: 5px;
    min-height: 82px;
}

.novinka_date, .novinka_date2 {
    display: block;
    color: #b1b1b1;
    height: 16px;    
}

.novinka_date2 {
    margin-bottom: 6px;    
}

.clock {
	color: #666666;
    background: white url('/images/clock.jpg') top left no-repeat;
    padding-left: 15px;
    padding-top: 1px;
    font-size: 11px;
    line-height: 14px;
}

.box-novinky .item h3 a.hlavni {
    color: #de0000 !important;
    font-weight: bold;
    text-decoration: underline !important;
    font-size: 18px;
}

.box-novinky .item h3 a.hlavni:hover {
    color: #330000 !important;
}

.box-novinky .item h3 a.nehlavni {
    color: #de0000 !important;
    font-weight: bold;
    text-decoration: underline !important;
    font-size: 14px;
}

.box-novinky .item h3 a.nehlavni:hover {
    color: #330000 !important;
}

.box-novinky .cela_sirka{
    width: 100%;
}

.box-novinky .cela_sirka h2 {
    border-bottom: 0px none !important;
}

.box-novinky .cela_sirka .leva_pulka{
    float: left;
    position: relative;
    width: 310px;
    padding-left: 10px;   
}

.box-novinky .cela_sirka .prava_pulka{
    float: left;
    position: relative;
    width: 300px;
    padding-left: 40px;
    border-left:1px dotted #d6d6d6;
}


ul#smenarny {
	clear: left;
	list-style: none;
    margin-left: -10px !important;
    background-image: url('/images/ul-side.png');
	background-repeat: no-repeat;
	background-position: top left;
    padding-left: 0px;
    
}

ul#smenarny li {
    margin: 0px !important;
    padding: 0px 0px 0px 10px !important;
    display: block;
    width: 100%;
    height: 46px;
    background-image: url('/images/smenarna-off.png');
	background-repeat: no-repeat;
	background-position: top left;
    
}

ul#smenarny li:hover h3 a {
    color: white !important;
}
    
ul#smenarny li:hover, ul#smenarny .active {
    background-image: url('/images/smenarna-on.png') !important;
	background-repeat: no-repeat;
	background-position: top left;
    color: white !important;
    cursor: pointer;
}

ul#smenarny li h3 {
	margin: 0 0 0px 30px;
	padding: 0;
	font-size: 16px;
	color: white;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    line-height: 46px;    
}

ul#smenarny li h3 a {
    display: block;
    width: 100%;
    color: red !important;
	font-size: 12px;
    font-weight: bold;
    text-decoration: underline !important;
}

ul#smenarny li h3 a:hover, ul#smenarny li.active h3 a {
    color: white !important;
    text-decoration: none !important;
}


ul#informace {
	clear: left;
	list-style: none;
	padding: 5px 0 0 5px;
}

ul#valuty_info {
	clear: left;
	list-style: none;
	padding: 0px 0 0 5px;
}

ul#informace li, ul#valuty_info li {
    margin: 0px !important;
    padding: 0px !important;
    background-image: url('/images/horizontal-grey.png');
	background-repeat: repeat-x;
	background-position: 0 100%;
}

ul#valuty_info li:hover {
    background-color: #f2f2f2;
}

ul#informace h5 {
	line-height: 17px;
	padding: 2px 0px 6px 15px;
	font-size: 12px;
	background-image: url('/images/icon-arrow-dot.png');
	background-repeat: no-repeat;
	background-position: 2px 6px;
    text-decoration: none;
}

ul#informace h5 a {
   	display: block;
    width: 100%;
    text-decoration: none;
}

ul#informace h5 a:hover {
    color: #330000 !important;
    text-decoration: underline;
}

ul#valuty_info li h5 {
	margin: 0px !important;
    line-height: 24px;
	padding: 4px 0px 4px 2px;
	font-size: 12px;
    text-decoration: none;
}

ul#valuty_info h5 a {
   	display: block;
    width: 100%;
    text-decoration: none;
}

/*	
-------------------------------------------
	6. Sidebar
-------------------------------------------
*/
.box-no-bottom-margin {
    
    margin-bottom: 0px !important;    
}

.btn-box{
	background:#eee url(/images/btn-box-bg.png) no-repeat 50% 0;
	border-bottom:1px solid #eee;
	border-bottom-left-radius:2px;
	border-bottom-right-radius:2px;
	padding:20px 0;
	text-align:center;
	width:270px;
    margin-bottom: 10px;
}

.vlajka {
    display: block;
    height: 24px;
    float: left;
    border: 0px none;
    vertical-align: middle;
    margin: 4px 6px 0px 4px;
}

.vlajka2 {
    display: block;
    height: 24px;
    float: left;
    border: 0px none;
    vertical-align: middle;
    margin: 9px 0px 0px 4px;
}

.vlajka3 {
    display: block;
    height: 24px;
    float: left;
    border: 0px none;
    vertical-align: middle;
    margin: 0px 8px 0px 4px;
}

.vlajka4 {
    display: block;
    height: 24px;
    border: 0px none;
    vertical-align: middle;
    margin: 2px 0px 0px 34px;
}

/*	
-------------------------------------------
	7. Tabs
-------------------------------------------
*/

ul.tabs {
	padding-top: 0 !important;
}

.box-tabs .tabs {
	height: 28px;
	margin-bottom: 10px;
	border-bottom: 2px solid #e2001a;
}

.box-tabs .tabs li {
	display: block;
	float: left;
	margin: 0 0px 0 3px;
	padding: 0;
	height: 28px;
	background-image: url('/images/tabs-white-left.png');
	background-repeat: no-repeat;
}

.box-tabs .tabs a {
	display: block;
	height: 28px;
	font-size: 12px;
	font-weight: bold;
	color: black !important;
	text-decoration: none;
	text-transform: uppercase;
	background-image: url('/images/tabs-white-right.png');
	background-repeat: no-repeat;
	background-position: 100% 0;
}

.box-tabs .tabs a.selected {
	color: white !important;
	background-color: #e2001a;
	background-image: url('/images/tabs-grey-left.png');
	background-position: 0 0;
}

.box-tabs .tabs a.selected span {
    color: white;
}
    
.box-tabs .tabs span {
	display: block;
	height: 22px;
	padding: 9px 10px 0 10px;
}

.box-tabs .tabs .selected span {
	background-image: url('/images/tabs-grey-right.png');
	background-repeat: no-repeat;
	background-position: 100% 0;
}

.box-tabs .content {
	clear: left;
}


#frameLoader {
    background: url("/images/loader.gif") no-repeat center center;
    z-index:99999;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    background-color: black;
    display:none;
}


/*	
-------------------------------------------
	8. Table
-------------------------------------------
*/
table {
    border-spacing:0;
    text-align:center;
    width: 100%;
    border-bottom: 1px solid #eee;
    border-right: 1px solid #eee;
}

table thead {
    background-color: white;
}

table thead tr th {
    border-top:1px solid #eee;
    border-left:1px solid #eee;
    padding:10px 10px;
    text-align:center;
}

table thead tr th.hlavni {
    background-image:url("/images/buttons.png");
    background-repeat: repeat-x;
    background-position: 0 -146px;
    padding:15px 15px;    
}

table thead tr th.noborder {
    border-left: 0px none !important;    
}

.lh26 {
    line-height: 26px !important;   
}

table tbody tr td {
    border-left:1px solid #eee;
    height:40px;
    padding:0 15px;
    vertical-align: middle;
    text-align:center !important;
    line-height: 40px;    
}

tbody tr:hover, tbody tr.even:hover {
    background-color :#e7e7e7!important;
    -webkit-transition:background .217s ease-out;
    -moz-transition:background .217s ease-out;
    -ms-transition:background .217s ease-out;
    -o-transition:background .217s ease-out;
    transition:background .217s ease-out;
}

table tbody tr:hover td a.button {
    background-position: 0 -36px;
    background-color: #e7e7e7;
    color: #de0000;
}

table tbody tr.even {
    background-color:#f2f2f2 !important;
}

table tbody tr.stin {
    background:transparent url(/images/table-shadow.png) repeat-x;
}


table thead tr th:last-of-type, table tbody tr td:last-of-type {
    border-right:1px solid #eee;
}

table thead tr th:last-of-type {
    border-top-right-radius:4px;
}

table tbody tr td:first-of-type {
    font-weight:bold;
}

table tbody tr:last-of-type td {
    border-bottom:1px solid #eee;
}

tbody tr:last-of-type td {
    border-bottom:none;
}

table tbody tr:last-of-type td:first-of-type {
    border-bottom-left-radius:4px;
}

table tbody tr:last-of-type td:last-of-type {
    border-bottom-right-radius:4px;
}

table tr td a {
    text-decoration: underline;
}
td {
    text-align: center;
}

.border_bottom_black {
    border-bottom: 1px solid black !important;
}

.border_bottom_red {
    border-bottom: 1px solid #e2001a !important;
}
table tr td p {
    padding: 0px !important;
    margin: 0px !important;
}
table tr td.p5 {
    padding: 10px !important;
}

table tr.stinhover:hover {
    background:transparent url(/images/table-shadow.png) repeat-x !important;
}

table tr.nohover:hover {
    background: transparent !important;
}

.infobox {
    float: left;
    width: 240px;
    margin: 0px auto;
    text-align: left;
    padding-left: 80px;
}

.infobox_small {
    float: left;
    width: 180px;
    margin: 0px auto;
    text-align: left;
    padding-left: 10px;
}

.infobox_name {
    display: inline-block;
    width: 46px !important;
}

.infobox_value {
    display: inline-block;
    background:url(/images/breadcrumb-arrow.gif) no-repeat 0 5px; padding: 0 0 0 12px; margin: 0px;    
}
        
/*	
-------------------------------------------
	8. Pagination
-------------------------------------------
*/

#max-pagination {
    background-color: transparent !important;
}

#max-pagination ul {
    border: 0px;
    margin-top: 20px;
    padding: 0px;
}

#pagination-admin li {
    display:block;
    line-height: 15px;
    height: 15px;
    vertical-align: middle;
    font-weight: bold;
    float:left;
    color: #666;
    font-size: 12px;
    text-align: center;
    cursor: pointer;
    list-style: none; 
    border: 1px solid #cecece;
    border-radius: 3px;
    padding:5px 10px !important;
    margin-right:2px;
    background-image:url("/images/buttons.png");
    background-repeat: repeat-x;
    background-position: 0 0px;
    white-space: nowrap;
    box-shadow:0 1px #f0f0f0;
}

#pagination-admin li:hover {
    color: white !important;
    background-position: 0 -78px;
    background-color: #b2002c;
    border-color: #920024 !important;
    
}

#pagination-admin li:hover a {
    color: white !important;    
}

#pagination-admin li a {
    display: inline-block;
    line-height: 15px;
    height: 15px;
    text-decoration:none;
}


#pagination-admin li.current{
    color: white;
    background-position: 0 -78px;
    background-color: #b2002c;
    border-color: #920024 !important;
}

#pagination-admin li.dots{
    display:block;
    line-height: 17px;
    height: 17px;
    font-weight: bold;
    float:left;
    color: #666;
    font-size: 12px;
    text-align: center;
    cursor: default;
    border: 0px;
    border-radius: 3px;
    padding:5px 10px !important;
    margin-right:2px;
    background-image: none !important;
    box-shadow: none !important;
}

#pagination-admin li.dots:hover {
    color: #666 !important;
    cursor: default !important;
    background-color: transparent !important;
}

.vlajka {
    display: block;
    float: left;
    margin-right: 6px;
    
}

/*	
-------------------------------------------
	9. Footer
-------------------------------------------
*/

#footer {
	background: white;
    padding: 0px;
    padding-bottom: 6px;
	clear: both;
	position: relative;
    margin-left: -16px;
    width: 1012px;
}

#footer_top {
    display: block;
    padding: 0px;
    height: 34px;
    width: 1020px;
	clear: both;
	position: relative;
    margin-left: -20px;
    background-color: transparent;
    background-image: url('/images/footer-top.png');
	background-repeat: no-repeat;
	background-position: top left;
}

#footer_inner {
    padding: 0px 20px 6px 20px;
}    
#footer p, #footer span {
	color: #888888;
}

#footer a {
	font-weight: normal;
    text-decoration: underline;
	line-height: 32px;
}

#footer a:hover {
	text-decoration: none;
}

#footer hr {
	border-top: 1px solid #bbbbbb;
	margin: 10px 0px;
}

#footer .links {

}

#footer .links li {
	display: inline;
	border-left: 1px solid #bbbbbb;
	margin-left: 10px;
	padding-left: 10px;
}

#footer .links li:first-child {
	border: none;
	padding: 0px;
	margin: 0px;
}

.socials li {
	display: inline;
	margin-right: 10px;
}

#footer .cela_sirka {
    position: relative;
    width: 100%;    
}

#footer .jedna_tretina {
    float: left;
    position: relative;
    width: 500px;    
    display: block;
    background-image: url('/images/ospolecnosti.png');
	background-repeat: no-repeat;
	background-position: bottom left;
    padding-right: 20px;
  
}

#footer .dve_tretiny {
    float: left;
    position: relative;
    width: 420px;
    padding-left: 20px;
}

.kontakt-widget {
    overflow: hidden;
    list-style: none outside;
    margin: 0px;
    padding: 0px;
}

.kontakt-widget li {
    padding: 0px 0px 7px 40px;
    color: #666666;
    font-size: 12px;
    line-height: 18px;
}

.kontakt-widget2 {
    overflow: hidden;
    list-style: none outside;
    margin: 0px 0 16px 10px;
    padding: 0px;
}

.kontakt-widget2 li {
    padding: 0px 0px 7px 34px;
    color: #666666;
    font-size: 12px;
    line-height: 18px;
}

.kontakt-detail-widget {
    list-style: none outside;
    margin: 0px;
    padding: 0px;
}


.kontakt-detail-widget li {
    padding: 0px 0px 7px 30px;
    display: block;
    height: 22px;
    color: #666666;
    font-size: 12px;
    line-height: 22px;
}

#footer .kontakt-detail-widget li a {
    line-height: 22px !important;
}

#footer .kontakt-widget .adresa, .adresa {
    background:transparent url('/images/footer/adresa.png') no-repeat top left;
}

#footer .kontakt-detail-widget .telefon, .telefon {
    background:transparent url('/images/footer/telefon.png') no-repeat top left;
}

#footer .kontakt-detail-widget .email, .email {
    background:transparent url('/images/footer/email.png') no-repeat top left;
}

#footer .kontakt-detail-widget .gsm, .gsm {
    background:transparent url('/images/footer/gsm.png') no-repeat top left;
}

#footer .kontakt-detail-widget .info, .info {
    background:transparent url('/images/footer/info.png') no-repeat top left;
}

#footer h4 {
    color: black;
}

.h50 {
    height: 70px !important;
}

#facebook {
	background-color: #3b5998 !important;
}

#facebook .content {
	background: #FFF;
	background-position: 0 100%;
	background-repeat: repeat-x;
}

#facebook h2 {
	height: 21px;
	margin: 0;
	padding: 4px 0 6px 4px;
	border: none;
	background-position: 0 100%;
	background-repeat: repeat-x;
}

#facebook h2 a {
	display: block;
	height: 21px;
	background-image: url('/images/social/facebook.png');
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#facebook h2 a span {
	display: none;
}

.box-facebook {
	float: left;
	width: 530px;
	margin-left: 0px;
	background-color: #555;
    margin-bottom: 8px !important;
    padding: 2px !important; 
}
.nfpk {
    float: right;
}
.fs14 {
    font-size: 14px;    
}
/*	
-------------------------------------------
	10. Smenarna
-------------------------------------------
*/

.box-smenarna-hlavicka {
	padding: 10px;
	margin-bottom: 0px;
	background-color: #d10000;
    border-radius: 4px 4px 0px 0px;
    
}

.box-smenarna-hlavicka h1, .box-smenarna-hlavicka h1 a {
    font-size: 26px !important;
    color: white !important;
    border-bottom: none !important;
    text-align: center;
    text-decoration: none !important;
}
    
.box-smenarna .cela_sirka{
    width: 100%;
}

.box-smenarna .cela_sirka .tretiny2_vlevo{
    display: block;
    padding: 10px 0px 10px 0px;
    float: left;
    position: relative;
    width: 432px;   
    background-color: transparent;
}

.box-smenarna .cela_sirka .tretina_vpravo{
    display: block;
    float: left;
    position: relative;
    width: 238px;
    background-color: transparent;
    padding: 10px 0px 10px 10px;   
}

.boxik {
	position: relative;
    padding: 10px;
	margin-bottom: 10px;
    border-radius: 0px 0px 4px 4px;
}

.boxik p {
    font-size: 12px;
    line-height: 12px;
    color: black;
    padding: 0px;
    margin: 0px 0px 4px 6px;
    
}

.box-smenarna h1, .box-smenarna h1 a {
    font-size: 26px !important;
    color: #e2001a !important;
    border-bottom: none !important;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 2px !important;
}

.box-smenarna p {
    line-height: 16px !important;
}

.sedy {
    background-color: #f3f3f3;
}

.bily {
    background-color: white;
}


#telefon {
    display: block;
    height: 40px !important;
    width: 100%;
    margin: -10px 0px 15px 0px;
    padding: 0px !important;
    text-align: center !important;
    color: #e2001a !important;
    font-size: 24px;
    font-weight: bold;
}

#img_telefon {
    display: inline-block;
    margin-left: -20px; 
    width: 40px;
    height: 40px;
    vertical-align: middle !important;
}

#fotogalerie {
    width: 100%;
    clear: both;
    padding: 0px;
    margin: 0px;
}

#fotogalerie #hlavni_foto {
    width: 100%;
    clear: both;
    padding: 0px;
    margin: -4px 0px 0px 0px;    
}
#fotogalerie #hlavni_foto img {
    border: 1px dotted gray;
    padding: 4px;
    background-color: white;
    width: 208px;
}
    
#fotogalerie #male_fotografie {
    width: 100%;
    clear: both;
    padding: 0px;
    margin: 8px 0px 0px 0px;
}

#fotogalerie #male_fotografie img {
    border: 1px dotted gray;
    padding: 4px;
    background-color: white;
    width: 60px;
    margin-right: 0px !important;
}

.box_telefon, a.box_telefon {
    font-size: 26px !important;
    font-weight: bold;
}

ul.oteviraci_doba {
    width: 100% !important;    
}
    
ul.oteviraci_doba li {
    margin: 0px !important;
	padding: 1px 0px 0px 12px;
	background-image: url('/images/icon-arrow-dot.png');
	background-repeat: no-repeat;
	background-position: 2px 6px;
	line-height: 17px;
	font-size: 12px;
    display: block !important;
}

.bg_left {
	background-image: url('/images/bg_left.png');
	background-repeat: no-repeat;
	background-position: top left;
   
}

.download-box {
    display: block;
    width: 658px;
    background-color: #f3f3f3;
	background-image: url('/images/download.png');
	background-repeat: no-repeat;
	background-position: bottom right;
    min-height: 50px;
    border: 1px solid #cecece;
    padding: 10px;
    position: relative;
    margin-bottom: 10px;
}

.download-box h6 {
    font-weight: bold;
    text-transform: uppercase;
}

.download-box p {
    color: black;
    text-align: justify;
}

.otv_doba {
    text-align: right;
    width: 54px;
    display: inline-block;
    font-weight: bold;
    white-space: nowrap;
}

.otv_doba_value {
    text-align: left;
    width: 140px;
    display: inline-block;
    font-weight: normal;
    padding-left: 4px;
}

/*	
-------------------------------------------
	10. Mapa stranek
-------------------------------------------
*/
ul.ul-mapa-stranek {
	clear: left;
	list-style: none;
	padding: 0px 0 0 5px;
    border: 0px none !important;
    background: none !important;
    margin-top: 0px !important;
}

ul.ul-mapa-stranek li {
    margin: 0px !important;
    padding: 0px !important;
    background: none !important;
}

ul.ul-mapa-stranek h3 {
	line-height: 17px;
	padding: 2px 0px 6px 15px;
	font-size: 12px;
	background-image: url('/images/icon-arrow-dot.png');
	background-repeat: no-repeat;
	background-position: 2px 6px;
    text-decoration: none;
}

ul.ul-mapa-stranek h3 a {
   	display: block;
    width: 100%;
    text-decoration: none;
    color: #e2001a !important;
}

ul.ul-mapa-stranek h3 a:hover {
    color: #330000 !important;
    text-decoration: underline !important;
}

h2.pro_mapu, h2.pro_mapu a {
	margin-bottom: 0px !important;
	line-height: 28px;
    padding: 0;
	font-size: 16px;
	color: black;
	border-bottom: 0px none;
    font-weight: bold;
    text-decoration: none !important;
    
}

/*	
-------------------------------------------
	10. Kontakt
-------------------------------------------
*/
.logo_kontakt {
    padding: 0px;
    margin: 18px 0px 16px 10px;
}

/*	
-------------------------------------------
	10. Smenarna boxy
-------------------------------------------
*/

.smenarny_two_col ul {
    margin: 0px;
    padding: 0px;
    list-style:none;
    margin-left: -10px;
}

.smenarny_one_col ul {
    margin: 0px;
    padding: 0px;
    list-style:none;
    margin-left: 0px;
}

.smenarny_two_col li {
    width: 313px;
    display: inline-block;
    float: left;
    margin: 0 0 10px 10px;
    padding: 10px;
    vertical-align: top;
    border:1px solid #ddd;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -ms-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;
    box-shadow: 0px 0px 2px #ddd;
    min-height: 324px;
    height: 324px;
	background-repeat:repeat-x;
	background-position:center bottom;
	background-image: url('/images/smenarna_bg.jpg') !important;
	background-color:#fff;               
}

.smenarny_one_col li {
    width: 655px;
    display: inline-block;
    float: left;
    margin: 0 0 20px 0px;
    padding: 10px 10px 10px 14px;
    vertical-align: top;
    border:1px solid #ddd;
    -webkit-border-radius:2px;
    -moz-border-radius:2px;
    -ms-border-radius:2px;
    -o-border-radius:2px;
    border-radius:2px;
    box-shadow: 0px 0px 2px #ddd;
    min-height: 196px;
    height: 196px;
	background-repeat:repeat-x;
	background-position:center bottom;
	background-image: url('/images/smenarna_bg.jpg') !important;
	background-color:#fff;               
}

.smenarny_one_col .levy_dil {
    
    float: left;
    width: 320px;
}

.smenarny_one_col .pravy_dil {
    float: left;
    width: 250px;
    margin-left: 20px;
    padding: 20px 0 0 10px;
}

.smenarny_one_col .pravy_dil p {
    padding: 0px;
    margin: 0px;
    color: black;
}

.smenarny_one_col .levy_dil h2 {
    border-bottom: 2px solid #e2001a;
    margin-bottom: 10px !important;
    margin-top: -4px !important;
    overflow: hidden;
}

.smenarny_two_col li .hlavni_thumb {
    width:100% !important;
    height:150px;
    margin-bottom: 10px;
}

.smenarny_two_col p {
    font-size: 12px;
    line-height: 16px;
    padding: 0px;
    margin: 0px;
    color: black;
}

img.velky_thumb {
    display: block;
    float: left;
    margin: 0px 6px 6px 0px;
    width: 190px;
    border: 1px dotted gray;
    padding: 4px;
    background-color: white;
}

img.maly_thumb {
    display: block;
    float: left;
    margin: 0px 0px 5px 0px;
    width: 50px;
    border: 1px dotted gray;
    padding: 4px;
    background-color: white;
}



/*	
-------------------------------------------
	10. Kontaktni formular
-------------------------------------------
*/
.block {
    width:400px;
    margin: 20px 0px 10px 10px;
    text-align:left;
}
.element * {
    padding:5px;
    margin:2px;
    font-size:12px;
}
.element label {
    float:left;
    width: 50px;
    font-weight: bold;
    font-size: 12px;
    line-height: 20px;
    text-align: right;
    margin-right: 10px;
}
.element input.text {
    float:left;
    width:270px;
    padding-left:6px;
}
.element textarea {
    height:120px;
    width:270px;
    padding-left:6px;
	background-color: #FCFCFC;
	border: 1px solid #D9D9D9;
	border-radius: 3px;
	box-shadow: 0 1px #F0F0F0;
    color: #717171;    
}
.element .hightlight {
    border:2px solid #9F1319;
    background:url(/images/vykricnik.png) no-repeat 2px;
    padding-left:24px !important;
    width: 251px !important;    
}
.element #submit {
    float:right;
    margin-right:10px;
}
.loading {
    float: right;
    display: block;
    margin: 12px 0px 0px -60px;
    background:url(/images/ajax-loader.gif) no-repeat top left;
    height:32px;
    width:32px;
    display:none;
}
.done {
    display: block;
    height: 70px;
    line-height: 70px;
    background:url(/images/sent.png) no-repeat top left;
    padding-left:80px;
    width:70%;
    margin: 0px;
    display:none;
}

.newsletter_done {
    display:none;
}

.send_form {
    background-image: url(/images/send_form.png);
    background-position: bottom right;
    background-repeat: no-repeat;
}
.min_h_250 {
    min-height: 200px !important;
}

.vyrazne {
    border:2px solid #9F1319 !important;
}

.vyrazny_text {
    color: red !important;
}

.schovat {
    display: none !important;
}

.td25procent {
   width: 25% !important; 
}

#uvod h1 {
    text-transform: uppercase !important;
    border-bottom: none !important;
    text-align: center !important;
    color: red;
    font-size: 18px;
    line-height: 20px;
}

#uvod h2 {
    color: #3a3a3a !important;
    border-bottom: none !important;
    text-align: center !important;
    font-size: 14px;
    line-height: 4px;
    padding-bottom: 12px;
}

.poplatek_info {
    color: #e2001a !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
    margin-top: -7px !important;
    margin-bottom: 6px !important;
}

.odkazy {
    text-align: center;
    padding: 0px 5px 15px 5px;
}

				#cookie_consent_notification,
					#cookie_consent_notification *,
					#cookie_consent_notification *:before,
					#cookie_consent_notification *:after {
						font-weight: 100;
						font-size: 12px;
						line-height: 1.6;
						-webkit-box-sizing: border-box;
						-moz-box-sizing: border-box;
						box-sizing: border-box;
					}

					#cookie_consent_notification {
						position: fixed;
						top: auto;
						left: 0;
						right: auto;
						bottom: 0;
						margin: 0;
						padding: 12px 24px;
						color: white;
						background: rgba(0,0,0,.8);
						z-index: 999999;
						width: 100%;
						text-align: center;
						-webkit-transition: all ease-out 0.3s;  
						-moz-transition: all ease-out 0.3s;
						-ms-transition: all ease-out 0.3s; 
						-o-transition: all ease-out 0.3s;
						transition: all ease-out 0.3s;  
						-webkit-transform: translate3d(0,-100%,0);
						-moz-transform: translate3d(0,-100%,0);
						-ms-transform: translate3d(0,-100%,0);
						-o-transform: translate3d(0,-100%,0);
						transform: translate3d(0,-100%,0);
						-webkit-backface-visibility: hidden; /* Chrome, Safari, Opera */
						backface-visibility: hidden;
						-webkit-transform: translate3d(0,0,0);
						-moz-transform: translate3d(0,0,0);
						-ms-transform: translate3d(0,0,0);
						-o-transform: translate3d(0,0,0);
						transform: translate3d(0,0,0);
                        border-top: 3px solid red;
					}

					#cookie_consent_notification.inactive {
					   display: none !important;
					}
                    
					#cookie_consent_notification .disable_cookie_consent_notification {
						display: inline-block;
						text-decoration: none;
						text-align: center;
						font-weight: 300;
						margin: 0 10px;
						padding: 0 6px;
						color: red;
					}